@charset "utf-8";


.banner{ width:100%; overflow: hidden; position: relative;border-bottom:3px solid #f8ae31;z-index: 888}
.banner .more { position: absolute; bottom: 5%; right: 5%; background: url(../images/search_bg.png); color: #ffffff; padding: 0 10px; }
.banner .more p { color: #ffffff; }
.banner .more p:hover { font-weight: bold; }
.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li p { z-index: 9999; position: absolute; right: 20px; top: 90%; background: url(../images/search_bg.png); padding: 0 7px; color: #ffffff }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides .img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container { position: relative; float: left; width: 100%;overflow:hidden; }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide .img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide_nav { position: absolute; top: 45%; left: 10px; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; height: 50px; width: 30px; background:url(../images/lf.png) no-repeat left top; margin-top: -22px; }
.slide_nav:active { opacity: 1.0; }
.slide_nav.next { left: auto;background:url(../images/rt.png) no-repeat left top; right: 10px; }
.slide_tabs{position:absolute;left:50%;bottom:10px;z-index:999;margin-left:-63px;width:150px;}
.slide_tabs li{width:12px;height:12px;border-radius:5px;margin-left:10px;background-color:#fff;float:left;color:#fff;}
.slide_tabs li a{color:#fff;display:block;text-indent:-999em;}
.slide_tabs li.slide_here{background:none;border:2px solid #fff;border-radius:15px;width:10px;height:10px;}
.til_slides{width:100%;overflow:hidden;position:absolute;left:0;bottom:1px;z-index:9999;}
.slide li img{display:block;margin:0 auto;}
.content{width:100%;overflow:hidden; }

.banner02{position: relative; top:0px; overflow:hidden;  width: 100%;z-index:99; max-height: 630px; border-bottom:3px solid #f8ae31; }
.banner02 video{width:100%; height:auto; }
.IIV::-webkit-media-controls-play-button,.IIV::-webkit-media-controls-start-playback-button {   opacity: 0;   pointer-events: none;    width: 5px;}
.mode01{max-width:1200px;margin:0 auto 0px;overflow:hidden;}
/*?伴?诲ご??/
.headNews{width:48%; float:left;max-width:573px; position: relative;}
.newsTitle01{height:94px;}
.newsTitle01 h2{height:auto;font-size:18px;font-size:1.8rem;background:url(../images/news_bg.png) no-repeat left center; line-height:94px;width:auto; float: left; padding: 0 0 0 57px; font-weight:normal;}
.newsTitle01 span { float: right; line-height: 94px; }
.newsTitle01 span a {  color: #0a4381;  }
.newsTitle01 span a:hover { font-weight: bold; }
.newsTitle01 h2 a{color:#0a4381;display:block; }
.newsPic{width:100%;overflow:hidden;height:0;padding-bottom:52%;}
.newsPic a{}
.newsInfo{width:100%; overflow:hidden; }
.newsInfo h3{ font-size:16px;font-size:1.6rem;height:30px;line-height:30px;overflow:hidden;}
.newsInfo h3 a{color:#0a4381; font-weight: normal;}
.newsInfo h3 a:hover{ font-weight: bold; }
.newsInfo h3 span{float:right;font-weight:normal;margin-left:10px;font-size:13px;font-size:1.3rem;}
.newsInfo p{ height:62px;line-height:24px;overflow:hidden;font-size:14px;font-size:1.4rem;}
.newsInfo p a{color:#6e6e6e;}
.newsInfo p a:hover{color:#0a4381}
.readMore{width:auto;height:29px;text-align:right;background:url(../images/more_04.png) no-repeat right center;line-height:29px;display:block;float:right;}
.readMore:hover{background:url(../images/more_hover.png) no-repeat right center;}
.readMore:hover a{color:#f5ae30;font-size:13px;}
.readMore a{width:112px;height:29px;display:block;float:right;color:#014fa7;font-size:13px;}
.newsLink{width:236px;float:right;height:40px;line-height:40px;  }
.newsLink span{color:#fff;width:auto;height:40px;}
.newsLink span a{color:#004a99;font-size:15px;font-size:1.5rem;display:block;text-align:right;}
.newsLink span a:hover{color:#f8ae31;}
.picNews{background:url(../images/more_04.png) no-repeat right center; padding: 0 40px 0 0; display: block;}
.newsLink span.videoNews{float:right;width:108px;line-height:36px; }
/*tab??椤瑰??/
.tabArticleList01{width:48%;max-width:560px;overflow:hidden;float:right;}
.tabMenu01{width:100%;overflow:hidden;height:98px; }
.tabMenu01 li{height:94px;line-height:94px;font-size:18px;font-size:1.8rem; float: left;}
.tabMenu01 li a{display:block;height:98px;}
.tabMenu01 li.read{width:auto;background:url(../images/news_04.png) no-repeat left center;float:left;position:relative; padding: 0 0px 0 49px;  }
.tabMenu01 li.read a { padding: 0 14px 0 0; background: url(../images/tab_line_04.png) no-repeat right center; }
.tabMenu01 li.read:hover,.tabMenu01 li.read.active {background:url(../images/news_hover_04.png) no-repeat left center;color:#0a4381; }
.tabMenu01 li.read:hover a,.tabMenu01 li.read.active a {color:#014fa7;}
.tabMenu01 li.notice{ float:left;  padding: 0 0 0 49px; margin: 0 0 0 14px; width: auto; background: url(../images/notice_04.png) no-repeat left center; }
.tabMenu01 li.notice a{display:block; text-align:center;}
.tabMenu01 li.notice:hover,.tabMenu01 li.notice.active {background:url(../images/notice_hover_04.png) no-repeat left center; }
.tabMenu01 li.notice:hover a,.tabMenu01 li.notice.active a{color:#014fa7;}

.tabMenu01 li a{color:#646464;}
.tabList01{width:100%;overflow:hidden;}
.tabList01 dd{display:none;}
/*?伴?诲?璇?/
.tabList01 dd.dd01{width:100%;overflow:hidden; }

.head_pic{margin-bottom:15px;}
.line01{display:block;height:1px;width:100%;border-top:1px solid #cdcdcd;margin:20px 0 17px 0;}
.head_article02 .line01{margin:13px 0 10px; }
.list01{width:100%;overflow:hidden;padding:0px 0 12px 0;}
.list01 li{line-height:38px;height:38px;overflow:hidden;width:100%;position:relative;font-size:14px;font-size:1.4rem;}
.list01 li a{}
.list01 li span{ float: right; }
.dd01 .readMore{background:url(../images/more_04.png) no-repeat right center; padding-right: 35px;}
.tabList01 .readMore:hover{background:url(../images/more_04.png) no-repeat right center;}

.tabList01 dd.dd02{width:100%;overflow:hidden; }
.noticeList{width:100%;overflow:hidden;}
.noticeList li{width:100%;overflow:hidden;margin-bottom:26px;}
.noticeList li .date{width:42px;height:42px;margin-top:24px;float:left;background:url(../images/date.png) no-repeat center center;}
.noticeList li .date strong{width:42px;height:25px;line-height:25px;text-align:center;color:#fff;font-size:16px;font-size:1.6rem;display:block;}
.noticeList li .date i{font-style:normal;width:42px;height:17px;line-height:17px;text-align:center;color:#646464;display:block;}
.noticeCon{margin-left:66px;padding-top:16px;}
.noticeCon h3{font-size:16px;font-size:1.6rem;font-weight:normal;line-height:30px;height:30px;overflow:hidden;}
.noticeCon h3 a{color:#014fa7;}
.noticeCon p{line-height:20px;height:40px;overflow:hidden;}
.dd02 .readMore{background:url(../images/more_04.png) no-repeat right center; padding-right: 35px;}
.dd02 .readMore a:hover{color:#f5ae30;}
.dd02 a:hover{color:#138bb8;}

.rightDate{ color: #999999; font-size:1.3rem;}







.wrap_link { width: 100%; height: 110px; background: #e9e9e9; margin: 30px auto 0; }
.link { max-width: 1200px; margin: 0 auto; }
.link ul { overflow: hidden; }
.link ul li { width: 20%; float: left; padding: 19px 0 0 0; height: 91px; text-align: center; }
.link ul li:hover p { font-weight: bold; }
.link ul li p { margin: 12px 0 0 0; font-size: 1.6rem;  color: #ffffff; }
.link ul li.li01 { background: #dd523f; }
.link ul li.li02 { background: #dd7a3f; }
.link ul li.li03 { background: #ddad3f; }
.link ul li.li04 { background: #05afbe; }
.link ul li.li05 { background: #0690be; }
.link ul li.li06 { background: #12689b; }








.wrap_tab { width: 100%; background: #f7fdff;}
.tab { max-width: 1200px; overflow: hidden; margin: 0 auto;  padding: 0 0 38px 0; }
.tab .lf { width: 33%; float: left; margin: 0 4% 0 0; }
.tab .md { width: 33%; float: left; margin: 0 4% 0 0; }
.tab .rt { width: 30%; float: right; max-width: 305px; }
.tabArticleList02{ max-width:560px;overflow:hidden; }
.tabArticleList02 .dd02 { display: none; }
.tabMenu02{width:100%;overflow:hidden;height:98px; }
.tabMenu02 li{height:94px;line-height:94px;font-size:18px;font-size:1.8rem; float: left;}
.tabMenu02 li a{display:block;height:98px;}
.tabMenu02 li.read{width:auto;background:url(../images/tab01_04.png) no-repeat left center;float:left;position:relative; padding: 0 0px 0 49px;  }
.tabMenu02 li.read a { padding: 0 14px 0 0; background: url(../images/tab_line_04.png) no-repeat right center; }
.tabMenu02 li.read01 a{ background: none; }
.tabMenu02 li.read:hover,.tabMenu02 li.read.active {background:url(../images/tab01_hover_04.png) no-repeat left center;color:#0277fc; }
.tabMenu02 li.read:hover a,.tabMenu02 li.read.active a {color:#014fa7;}
.tabMenu02 li.notice{ float:left;  padding: 0 0 0 49px; margin: 0 0 0 14px; width: auto; background: url(../images/tab02_04.png) no-repeat left center; }
.tabMenu02 li.notice a{display:block; text-align:center;}
.tabMenu02 li.notice:hover,.tabMenu02 li.notice.active {background:url(../images/tab02_hover_04.png) no-repeat left center; }
.tabMenu02 li.notice:hover a,.tabMenu02 li.notice.active a{color:#014fa7;}





.list02 {  }
.list02 li { margin: 0 0 12px 0; overflow: hidden; }
.list02 span { width: 84px; padding: 0 12px; height: 59px; line-height: 59px; font-size: 12px; color: #555555; text-align:  center; background: url(../images/baozhi_bg_04.png) no-repeat; display: inline-block; float: left; }
.list02 a { margin: 0 0 0 118px; width: auto; display: block; line-height: 26px; }
.list02 span.n{line-height: 15px;padding: 15px;width: 73px;height: 30px;}






.tabMenu03{width:100%;overflow:hidden;height:98px; }
.tabMenu03 li{height:94px;line-height:94px;font-size:18px;font-size:1.8rem; float: left;}
.tabMenu03 li a{display:block;height:98px;}
.tabMenu03 li.read{width:auto;background:url(../images/jiangzuo_04.png) no-repeat left center;float:left;position:relative; padding: 0 0px 0 49px;  }
.tabMenu03 li.read a { padding: 0 14px 0 0; background: url(../images/tab_line_04.png) no-repeat right center; color: #0a4381; }
.tabMenu03 li.read01 a{ background: none; }
.list03 li { margin: 0 0 14px 0; overflow: hidden;}
.list03 .date { width: 50px; height: 57px; background: url(../images/date_bg_04.png) no-repeat; display: inline-block; float: left; }
.list03 .date .day { text-align: center; margin: 5px 0 0 0; height: 30px; line-height: 30px; font-size: 1.6rem; color: #0a4381; }
.list03 .date .month { font-size: 1.2rem; text-align: center; height: 19px; line-height: 19px; margin: 3px 0 0 0; }
.list03 a { margin: 0 0 0 68px; display: block; line-height: 26px; }




.tabMenu04{width:100%;overflow:hidden;height:98px; }
.tabMenu04 li{height:94px;line-height:94px;font-size:18px;font-size:1.8rem; float: left;}
.tabMenu04 li a{display:block;height:98px;}
.tabMenu04 li.read{width:auto;background:url(../images/zhuanti_title_04.png) no-repeat left center;float:left;position:relative; padding: 0 0px 0 49px;  }
.tabMenu04 li.read a { padding: 0 14px 0 0; background: url(../images/tab_line_04.png) no-repeat right center; color: #0a4381; }
.tabMenu04 li.read01 a{ background: none; }












.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: #fff; position: relative; zoom: 1; }
.flexslider li a { margin: 0 0 13px 0; display: block; }
.flexslider li a.last { margin: 0px; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flex-direction-nav {*height: 0;}
.flex-direction-nav a { text-decoration:none; display: block; width: 28px; height: 48px;position: absolute; margin-top: -20px; top: 50%; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0,0,0,1);  background:url(../images/arr.png) no-repeat; text-indent:-999em; }
.flex-direction-nav .flex-prev { right: 40px; top: -66px; width: 30px; height: 30px; background: url(../images/a_left_04.png) no-repeat; }
.flex-direction-nav .flex-next { right: 0px; top: -66px; width: 30px; height: 30px; background: url(../images/a_right_04.png) no-repeat;}
.flexslider:hover .flex-prev { opacity: 1; right: 40px; top: -66px;}
.flexslider:hover .flex-next { opacity: 1; right: 0px; top: -66px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=1); }

.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd;}
.flex-pauseplay a:before { font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center; z-index: 1000; display: none;}
.flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #fff;cursor: pointer; text-indent: -9999px; border-radius: 6px; }
.flex-control-paging li a:hover { background: #000; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; }
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; }







.Banner01 .til_slides { position: static; }
.Banner01 .til_slides h2{ color:#0a4381; font-weight: normal; font-size:16px;font-size:1.6rem;height:30px;line-height:30px;overflow:hidden;}
.Banner01 .til_slides h2:hover{ font-weight: bold; }
.newsInfo h3 span{float:right;font-weight:normal;margin-left:10px;font-size:13px;font-size:1.3rem;}
.newsInfo p{ height:62px;line-height:24px;overflow:hidden;font-size:14px;font-size:1.4rem;}
.newsInfo p a{color:#6e6e6e;}
.newsInfo p a:hover{color:#0a4381}
.Banner01 .flexslider { background: none; }
.Banner01 .flex-direction-nav .flex-prev { left: 10px; top: 45%; }
.Banner01 .flex-direction-nav .flex-next { right: 10px; top: 45%; }






.scroll { width: 100%; height: 522px; background: url(../images/scroll_bg_03.png) no-repeat top center; }
.scroll .title { padding: 25px 0 0 0; text-align: center; }
.scrollIn {max-width: 1200px; margin: 0 auto;}




.school_icon{width:42px;height:50px;position:fixed;bottom:160px;right:30px;z-index:999999999;}
.school_icon i{display:block;width:40px;height:40px;background:url(../images/xqw.png) no-repeat center center;float:right;}
.school_icon a{height:40px;line-height:40px;color:#fff;background-color:#0a4381;display:none;display:block;width:0;font-size:16px;position:absolute;right:40px;top:0;text-indent:10px;overflow:hidden}

.goTop {position: absolute;bottom: 0;right: 30px;z-index: 9998;color: #f18e21;text-align: center;font-size: 16px;transition: none;}
.goTop i {color: #f18e21;display: block;margin-bottom: 8px;transition: all 0.3s ease;}
.goTop:hover{color: #f18e21;}
.goTop:hover i {transform:translateY(-5px); -webkit-transform:translateY(-5px); -moz-transform:translateY(-5px);}









/*??绉?浜?璁?/




@media screen  and (max-width:1200px) {
 .content{background:url(../images/bg01.jpg) no-repeat top center;}
 .mode01{max-width:98%;margin:0 auto;}
 .wrap_link { max-width: 98%; margin: 30px auto; }
  .headNews,.tabArticleList01{width:46.875%}
 .line01{margin:22px 0 15px 0}
 .tabArticleList01{margin-bottom:18px;}
 .mode02 .list_detail{display:none;}
 .Things li.firstLi{margin:0;}
 .Things li{width:50%;}
 .mode02{max-width:785px;margin:10px auto 61px;}
 .Things{max-width:738px;margin:0 auto;}
 .mode02 .readMore{position:static;margin-top:30px;}
 .mode03{max-width:785px;}
 .topicList li{margin-bottom:10px;}
 .current .nav-wrapper { height: 40px; line-height: 40px; }
 .nav ul li .subNav { top: 44px; }
 .nav ul li { height: 45px; line-height: 45px; }
.topWrap li a { padding: 0 2px;}
	.headNews{width:100%;float:none;margin:0 auto;}
		.tabArticleList01{width:100%;float:none;margin:0 auto; }

.tab .lf { width: 100%; float: none; margin: 0px auto; max-width: 80%;; }
	.tab .md { width: 100%; float: none; max-width: 80%;; margin: 0px auto; }
	.tab .rt { width: 100%; float: none; max-width: 80%;; margin: 0px auto; }
	.headNews { max-width: 80%;; }
	.tabArticleList01 { max-width: 80%; }
	.newsPic img { width: 100%; }
	.wrap_link { max-width: 80%;; }
	.newsLink { position: static; }
}



@media screen  and (max-width:800px) {
	.searchWrap{bottom:18%;}
	.mode02{max-width:500px;margin:20px auto 25px ;}
	.Things{max-width:500px;margin:0 auto;}
	.item-info-overlay01 h2{margin-top:13%;font-size:16px;font-size:1.6rem;}
	.item-info-overlay01 span{font-size:13px;font-size:1.3rem;padding-top:4%}
	.mode03{max-width:500px;}
	.mode03 .newsTitle01{width:auto;width:100%;margin-bottom:32px;}
	.topicList{width:100%;}
	.topicList li{margin:7px 7px}
	.searchWrap{width:62%;margin-left:-31%;height:38px}
	.search{width:100%;height:38px}
	.search input{height:36px;line-height:36px;}
	.search input.notxt{font-size:14px;}
	.header.ps{position: static;}
	.tabMenu01 li { height: 60px; line-height: 60px; }
	.tabMenu01 { height: 60px; }
	.tabMenu01 li a { height: 60px; line-height: 60px; }
	.newsTitle01 h2 { height: 60px; line-height: 60px; }
	.newsTitle01 span { line-height: 60px; }
	.newsTitle01 { height: 60px; }
	.wrap_link { height: auto; }
	
.link ul li { width: 33.33%; float: left; padding: 19px 0 19px 0; height: auto; }
.link ul li img { display: none; }
.link ul li p { margin: 0px; }
	}




@media screen  and (max-width:600px){
	.searchWrap{height:35px}
	.search{width:100%;height:35px}
	.search input{height:33px;line-height:33px;}

}
@media screen and (max-width:500px) {	
	.logo2{width:200px;margin-left:-100px;top:80px;height:42px;}
 .mode02{max-width:320px;margin:0px auto 25px ;}
 .mode03{max-width:320px;}
 .tabMenu01{background:none;}
 .tabArticleList01{margin-top:50px;}
 .line01{margin:12px 0 2px 0;}
 .list01 li{height:35px;line-height:35px;font-size:13px;font-size:1.3rem;}
 .noticeCon h3{font-size:14px;font-size:1.4rem;}
 .noticeList li{margin-bottom:7px;}
 .topicList li{width:49%;margin:0 2% 2% 0;height:auto;}
 .topicList li:nth-child(2n){margin-right:0;}
  .topicList li a{display:block;width:100%;height:0;padding-bottom:35.745%;}
 .Things li{width:100%;}
  .newsInfo p{height:70px;}
  .tabArticleList01{margin-top:10px;}
  .searchWrap{display:none;}
  .link ul li { width: 100%; float: none; }
  .tabMenu01 li.read { padding: 0px; background: none; }
  .tabMenu01 li.notice { padding: 0px; background: none; }  
  .tabMenu01 li.read:hover, .tabMenu01 li.read.active { padding: 0px; background: none; }
  .tabMenu01 li.notice:hover, .tabMenu01 li.notice.active { padding: 0px; background: none; }
  .tabMenu02 li.notice { padding: 0px; background: none; }
  .tabMenu02 li.notice:hover, .tabMenu02 li.notice.active { background: none; padding: 0px; }
  .tabMenu02 li.read { padding: 0px; background: none; }
  .tabMenu02 li.read:hover, .tabMenu02 li.read.active { background: none; padding: 0px; }

@media screen  and (max-width:360px) {
  .mode01,.mode02,.mode03{max-width:300px;}
 
}








